{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.elevator_mdrb": {
      "geometry": "geometry.default",
      "materials": [ { "*": "material.default" } ],
      "textures": [ "texture.default" ]
    },
    "controller.render.elevator_button_mdrb": {
      "geometry": "geometry.button",
      "materials": [ { "*": "material.default" } ],
      "textures": [ "v.move == 'up' ? texture.button_up : v.move == 'down' ? texture.button_down : texture.button" ]
    }
  }
}